---
extracts:
  - name: "CA10__accessApprovalStatus__c"
    value: 
       FIELD:
         path: "CA10__accessApprovalStatus__c"
  - name: "caJsonFrom__accessApprovalStatus__c"
    value:
      JSON_FROM:
        arg:
          EXTRACT: "CA10__accessApprovalStatus__c"
        undeterminedIf:
          isInvalid: "JSON is invalid"